Subject: Ponderosa Pine / Lone Star
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 May 2002 06:28:39 -0700 (PDT)

Donna, I did the noms for the 1st but I think I would like you guys to take over.  Robin is going to handle this while I'm out and she won't be doing the nominations.

Mike, Rick,  this activity is currently being handled outside our normal gas systems (Sitara and Unify).  I would like to get our gas systems set up to handle this activity as opposed to doing everything manually like we are now.  I spoke briefly with Scott Mills yesterday and he agrees with me that it should be in the system.  Do you have any idea how long this activity will be around?

Thanks